@font-face {
	font-family: fordFont;
	src: url(https://www.edart.co.uk/motors/display/ford/viewpoint/Ford_Fonts/FordAntenna-Light.otf);
}
.vpDiv {
	background-color: #1e394d;
	height: 91px;
	color: white;
	padding: 0 5%;
}
#vpReviewDiv {
	border: 1px solid #1e394d;
	padding: 5px;
}
.vpStars {
	float: left;
	width: 298px;
	height: 91px;
	padding-top: 34px;
	font-family: fordFont;
	font-size:14px;
}
.vpLink {
	float: left;
	width: calc(100% - 600px);
	height: 91px;
	text-align: center;
}
.vpLogo {
	float: right;
	width: 298px;
	height: 91px;
}
.starsBackground {
	vertical-align: text-bottom;
	display: inline-block; background:url(https://www.edart.co.uk/motors/display/ford/viewpoint/images/stars_empty.png) no-repeat left top;
	width: 105px;
	line-height: 1;
}
.vpLogoImage {
	width: 297px;
	max-width: 100%;
	margin-top: 30px;
}
.CVreviewlink {
	font-family: fordFont;
	font-size:14px;
	text-decoration:underline;
	color:#318bbb;
	line-height: 91px;
}
@media (max-width:880px) {
	.vpStars {
		width: 220px;
	}
	.vpLink {
		width: calc(100% - 440px);
	}
	.vpLogo {
		width: 220px;
	}
	.vpLogoImage {
		margin-top: 36px;
	}
}
@media (max-width:700px) {
	.vpStars {
		width: 180px;
		font-size:12px;
	}
	.vpLink {
		width: 50%;
		float: right;
		height: 45px;
	}
	.vpLogo {
		width: 180px;
		height: 45px;
	}
	.vpLogoImage {
		margin-top: 25px;
	}
	.CVreviewlink {
		font-size:12px;
		float: right;
		line-height: 20px;
	}
}
@media (max-width:450px) {
	.vpStars {
		width: 50%;
		font-size:10px;
	}
	.vpLogo {
		width: 50%;
	}
	.CVreviewlink {
		font-size:10px;
	}
}
